
/* RSForm */

div.grecaptcha-badge {
display:none !important;
}


/* Logo color */

[class*="tm-logo"] svg path,
[class*="tm-logo"] path,
[class*="tm-logo"] rect {
  fill: #c3cce8;
}

body:not(.tm-navbar-bg)
  [class*="tm-block-primary"]
  .tm-navbar:not(.tm-navbar-attached)
  [class*="tm-logo"]
  svg
  path,
body:not(.tm-navbar-bg)
  [class*="tm-block-primary"]
  .tm-navbar:not(.tm-navbar-attached)[class*="tm-logo"]
  path,
body:not(.tm-navbar-bg)
  [class*="tm-block-primary"]
  .tm-navbar:not(.tm-navbar-attached)
  [class*="tm-logo"]
  rect {
  fill: #fff;
}

/* Background image in layout position bottom-e */

.tm-block-bottom-e > div {
  background-image: url(../images/custom/image_default.jpg);
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
}

/* SVG fill color for layout position bottom-e */

.tm-block-bottom-e .uk-panel .uk-panel svg path,
.tm-block-bottom-e .uk-panel .uk-panel path {
  fill: #c3cce8;
  opacity: 0.3;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.tm-block-bottom-e .uk-panel .uk-panel:hover svg path,
.tm-block-bottom-e .uk-panel .uk-panel:hover path {
  opacity: 1;
}

em {
  color: #777;
}

/* WordPress Pagination
------------------------------------------------------------------*/

.home.tm-article-blog .uk-pagination {
  display: none;
}

/* LOGIN - REGISTER
------------------------------------------------------------------*/
.login-customer li.register a.register.btn.btn-primary {
  margin: 20px auto;
  max-width: 350px;
  color: #fff;
  font-size: 1.1em;
  border-radius: 50px;
  transition: all ease 0.2s;
}

.register
  form#member-registration.form-validate.form-horizontal.well
  fieldset
  legend {
  color: #222;
}

.register .form-horizontal .control-label {
  width: 200px;
  padding-right: 10px;
}

.register
  form#member-registration.form-validate.form-horizontal.well
  div.control-group
  div.controls
  a.btn {
  background-color: transparent;
  background-image: none;
  color: #777;
  border: 1px solid #777;
}

.register button.btn.btn-primary.validate {
  padding: 5px 40px;
  font-weight: bold;
  letter-spacing: 2px;
  transition: all ease 0.2s;
}
.register button.btn.btn-primary.validate:hover {
  box-shadow: 1px 1px 12px #ccc;
}

.login-customer
  form.form-validate.form-horizontal.well
  fieldset
  div.control-group
  div.controls
  button.btn.btn-primary {
  background-color: #95af56;
  background-image: none;
  padding: 10px 40px;
  transition: all ease 0.2s;
}

.login-customer .control-group input {
  min-height: 30px !important;
}

.login-customer
  form.form-validate.form-horizontal.well
  fieldset
  div.control-group
  div.controls
  button.btn.btn-primary:hover {
  box-shadow: 1px 1px 12px #ccc;
}

.login-customer li.register a.register.btn.btn-primary:hover,
.login-customer li.register a.register.btn.btn-primary:focus {
  background-color: #2196f3;
  box-shadow: 1px 1px 12px #ccc;
}

.login-forum p.guest-message {
  background-color: #2196f3;
  color: #fff;
  padding: 5px 20px;
  max-width: 400px;
  margin-bottom: -30px !important;
}

.login-forum p.guest-message a {
  color: #fff;
}

/* UPLOADER 
------------------------------------------------------------------*/

.home #home-uploader-module #fileUpload {
  height: 120px;
}

.home #home-uploader-module {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.home #fileUpload::after {
  opacity: 1;
}

.home #fileUpload {
  border: 1px dashed #564766;
}

.home #home-uploader-module #fileUpload {
  width: 90%;
}

div.switch-toggle.switch-candy label {
  padding: 0 2em;
}

div.switch-candy {
  margin: 0 auto;
}

div#compression_options {
  margin-top: 20px;
}

div#interfaceType + div {
  padding: 40px;
}

#urlParserCssDiv {
  margin-top: 10px;
}

#uploadedTable tfoot tr p {
  font-size: 15px;
  line-height: 18px;
  margin-bottom: 0;
}

#uploadedTable thead tr th:nth-child(1) {
  width: 15%;
}

#uploadedTable thead tr th:nth-child(2) {
  width: 26%;
}

#uploadedTable thead tr th:nth-child(3) {
  width: 14%;
}

#uploadedTable thead tr th:nth-child(4) {
  width: 14%;
}

#uploadedTable thead tr th:nth-child(5) {
  width: 12%;
}

#uploadedTable thead tr th:nth-child(6) {
  width: 19%;
}

#historyTable thead tr th:nth-child(1) {
  width: 39%;
}

#historyTable thead tr th:nth-child(2) {
  width: 15%;
}

#historyTable thead tr th:nth-child(3) {
  width: 13%;
}

#historyTable thead tr th:nth-child(4) {
  width: 13%;
}

#historyTable thead tr th:nth-child(5) {
  width: 10%;
}

#historyTable thead tr th:nth-child(6) {
  width: 10%;
}

/* MENU
--------------------------------------------------*/
.uk-dropdown .uk-nav {
  box-shadow: 1px 1px 12px #eee;
}

/* GENERAL
--------------------------------------------------*/
.uk-container {
  max-width: 1240px;
  padding: 0 10px;
}

.uk-article-title {
  font-size: 34px;
}

.green-box {
  padding: 50px 100px;
}

.uk-article ul li:before {
  content: "•";
  color: #a1bc6b;
  padding-right: 10px;
}

.uk-article ul li {
  list-style-type: none;
}

.tm-isblog main.tm-content article.uk-article div ul li {
  background-image: url("check01.png");
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 24px;
}

.home .pdf-home p.no_mb {
  background-color: #554766;
}

.home .pdf-home p.no_mt {
  background-color: #9eb761;
}

.home .uk-panel-box-primary .uk-panel-title {
  text-align: center;
}

.feature-home h3.lines {
  margin-bottom: 0;
}

@media screen and (min-width: 1220px) {
  .feature-home h3.lines {
    min-height: 70px;
  }
}

p.home-subtitle {
  text-align: center;
  font-size: 12px;
}

.home h1.uk-article-title {
  margin-bottom: 10px;
}

.tm-isblog
  div#tm-main.tm-block-top-main
  div.tm-main.uk-width-medium-1-1
  main.tm-content
  div.uk-grid
  div.uk-width-medium-1-1
  article.uk-article
  p
  a {
  background-color: #cfe695;
  background-image: none;
  border-radius: 2px;
  color: #333;
  font-weight: normal;
  letter-spacing: normal;
  padding: 5px 15px;
}

.tm-isblog
  div#tm-main.tm-block-top-main
  div.tm-main.uk-width-medium-1-1
  main.tm-content
  div.uk-grid
  div.uk-width-medium-1-1
  article.uk-article
  p
  a:hover {
  box-shadow: 1px 1px 12px #ccc;
  text-decoration: none;
  transition: all 0.2s ease 0s;
}

.case
  div#tm-main.tm-block-top-main
  div.tm-main.uk-width-medium-4-5.uk-push-1-5
  main.tm-content
  div.uk-grid
  div.uk-width-medium-1-1
  article.uk-article
  p
  a {
  background-color: #cfe695;
  background-image: none;
  border-radius: 2px;
  color: #333;
  font-weight: normal;
  letter-spacing: normal;
  padding: 5px 15px;
}

.case
  div#tm-main.tm-block-top-main
  div.tm-main.uk-width-medium-4-5.uk-push-1-5
  main.tm-content
  div.uk-grid
  div.uk-width-medium-1-1
  article.uk-article
  p
  a:hover {
  box-shadow: 1px 1px 12px #ccc;
  text-decoration: none;
  transition: all 0.2s ease 0s;
}

div.uk-panel.social-footer p a img {
  margin: 0 10px;
}

div.uk-panel.social-footer p a img {
  margin: 0 5px;
}

div.uk-panel.social-footer p.social-footer {
  text-align: center;
}

.uk-panel.case-studies div.violet-box p {
  line-height: 30px;
}

.tm-block-bottom-a .uk-panel.case-studies {
  padding: 0;
}

/* PRICE GRID

--------------------------------------------------*/

.prices .tm-block-top-main .uk-width-medium-1-1 main.tm-content {
  padding: 55px 45px;
}

a.tooltip-price {
  position: relative;
  display: inline;
  text-decoration: none;
  color: #555;
}

a.tooltip-price:hover {
  text-decoration: none;
  color: #333;
}

a.tooltip-price-not {
  position: relative;
  display: inline;
  text-decoration: none;
  color: #aaa;
}

a.uk-button.uk-button-success.special-btn.prices {
  font-size: 14px;
  text-transform: uppercase;
}

a.uk-button.uk-button-success.special-btn.comparison {
  font-size: 14px;
  text-transform: uppercase;
  background: rgba(0, 0, 0, 0) url("/images/btn-violet.png") no-repeat scroll
    left top;
}

@media screen and (min-width: 400px) and (max-width: 991px) {
  a.uk-button.uk-button-success.special-btn.prices.choice {
    margin: 15px;
    font-size: 12px;
  }

  a.uk-button.uk-button-success.special-btn.comparison.choice {
    margin: 15px;
    font-size: 12px;
  }
}

/* UPLOADER

--------------------------------------------------*/

#urlParserUrl {
  padding: 10px;
  width: 50%;
}

#urlParserForm [type="submit"] {
  height: 42px;
  line-height: 20px;
  padding: 10px 20px;
}

#urlParserForm [type="submit"]:hover {
  box-shadow: 1px 1px 12px #ccc;
  transition: all 0.2s ease 0s;
}

/* Payment - Payplans 
========================*/
div#pp.pp-frontend div.pp-checkout-container {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 1.1em;
}

.pp-discount__form #pp .btn-pp-default-o {
    color: #fff!important;
    background-color: #a0b661!important;
}

div#pp .o-form-group--float.is-filled .o-form-control:not(select),
div#pp .o-form-group--float.is-filled .o-select-group,
div#pp .o-form-group--float.is-focused .o-form-control:not(select),
div#pp .o-form-group--float.is-focused .o-select-group {
  padding-top: 1.5em;
  padding-bottom: 0.5em;
}

div#pp .o-form-group--float .o-select-group .o-form-control {
  height: 1.5em !important;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.2em;
}

table.pp-checkout-table tbody tr {
  font-size: 1.3em;
}

#pp .btn-pp-primary {
  background-color: #95af56;
  color: #fff;
  border: 2px solid transparent;
  background-image: linear-gradient(45deg, #9db761 40%, #95af56);
  text-transform: uppercase;
  text-align: center;
  font-weight: 500;
  font-size: 14px;
  line-height: 46px;
  padding: 0 38px;
  letter-spacing: 0.5px;
  border-radius: 50px;
  background-origin: border-box;
  font-size: 15px;
  font-weight: bold;
}

#pp .btn-pp-primary:hover {
  background-image: none;
  box-shadow: 0 0 30px 0 rgba(74, 145, 253, 0.4);
  text-decoration: none;
  background-color: transparent;
  color: #363636;
  border: 2px solid #edecec;
}

#pp .is-active .pp-step__no {
  color: #fafafa;
  background-color: #222;
}

#pp .pp-step__no {
  background-color: #ddd;
}

div#pp .pp-checkout-wrapper {
  max-width: 700px;
}

div#pp .o-form-control {
  box-shadow: none;
}

div.pp-checkout-menu div.t-lg-mb--lg div b {
  font-size: 1.2em;
}

div#pp
  .pp-checkout-wrappe
  div.o-card.o-card--borderless
  div.o-card__body
  div.o-form-group.o-form-group--float {
  box-shadow: 1px 1px 12px #eee;
}

.my-account #pp .o-form-group--float .o-form-control,
.my-account #pp .o-form-group--float .o-control-label,
.my-account #pp .o-form-group--float .o-control-label,
.my-account div#pp .o-form-group--float .o-select-group .o-form-control {
  font-size: 0.8em;
}

.my-account
  div#pp.pp-frontend.pp-main.view-dashboard.layout-preferencesmy-account
  div.o-card__body
  p.t-lg-mb--xl {
  font-size: 0.8em;
}

.my-account #pp .o-label--lg {
  font-size: 0.8em;
  background-color: #95af56 !important;
}

.my-account #pp div.pp-orders div.t-lg-mt--lg div.o-card {
  border: none;
  box-shadow: 0 1px 10px 5px rgba(0, 0, 0, 0.08);
  font-size: 0.9em;
}

.my-account #pp div.pp-orders .o-card-list-group__item {
  background-color: #fafafa;
  border: none;
}

#pp div.pp-plan-upgrade-info_wrapper .table tr td {
  padding: 5px;
  font-size: 13px;
}

#pp .pp-plan-upgrade-info__title,
#pp .pp-plan-upgrade-info__title strong {
  font-size: 15px;
  letter-spacing: 0.5px;
}

#pp
  div.pp-plan-upgrade-info_wrapper
  .table
  tr.pp-plan-upgrade-info__payable-amount
  td {
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
}

#pp .pp-plan-upgrade-info--action {
  background-image: linear-gradient(45deg, #9db761 40%, #95af56);
}

#pp div.pp-plan-upgrade .t-lg-mb--lg {
  box-shadow: 0 1px 10px 5px rgba(0, 0, 0, 0.08);
  background-color: #fafafa;
  transition: all 0.2s ease;
}

#pp div.pp-plan-upgrade .t-lg-mb--lg:hover {
  cursor: pointer;
}

div.pp-plan-upgrade-info.pp-plan-upgrade-info--action.t-lg-mb--lg
  div.pp-plan-upgrade-info__input
  input,
div.pp-plan-upgrade
  div.pp-plan-upgrade-info.t-lg-mb--lg
  div.pp-plan-upgrade-info__input
  input {
  display: none;
}

.my-account #pp .pp-dialog-footer-content .btn-pp-danger-o {
  background-image: linear-gradient(45deg, #9db761 40%, #95af56) !important;
  color: #fff !important;
}

img.payplans-payment-methods {
  margin: 0 0 10px 0;
}

div#pp.pp-frontend.pp-main.view-checkout
  div.pp-checkout-wrapper
  div.o-card.o-card--borderless
  div.o-card__body
  div.o-form-group {
  box-shadow: 1px 1px 12px #eee;
}

div.pp-checkout-container
  div.pp-checkout-wrapper
  button.btn.btn-pp-primary:focus {
  background-image: none;
}

/* AFFILIATE
========================================================================= */

body.affiliate a.btn.btn-large {
  vertical-align: top;
  height: 20px;
  line-height: 20px;
  border-radius: 2px;
  padding: 7px 10px;
  font-size: 15px;
  color: #454545;
  text-align: center;
  background: #ecf0f1;
  border: 0;
  border-bottom: 2px solid #dadedf;
  cursor: pointer;
  -webkit-box-shadow: inset 0 -2px #dadedf;
  box-shadow: inset 0 -2px #dadedf;
}

body.affiliate a.btn.btn-large:active {
  top: 1px;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.affiliate.tm-navbar-fixed
  div.uk-container.uk-container-center
  div.tm-middle.uk-grid
  div.uk-grid-margin {
  margin: 0 auto;
}

.affiliate div.center a.btn.btn-large {
  letter-spacing: 1px;
  font-weight: 300;
  color: #fff;
  background-image: url("/images/btn-green.png");
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 10px;
  margin-top: -30px;
  background-color: #cfe695;
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: bold;
  border-bottom: none;
}

/* DROPFILES
========================================================================= */

p a.dropfiles-content-single.dropfiles-content-table {
  background: #9bb862 url("../styles/IMAGERECYCLE/download.png") no-repeat
    scroll 5px center !important;
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  text-shadow: none;
  transition: all 0.2s ease 0s;
  float: left;
  margin: 7px;
}

.wordpress p a.dropfiles-content-single.dropfiles-content-table {
  background: #9bb862 url("../styles/IMAGERECYCLE/download.png") no-repeat
    scroll 5px center !important;
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  text-shadow: none;
  transition: all 0.2s ease 0s;
  float: left;
  margin: 7px;
  padding: 10px 20px 10px 60px;
  color: #fff;
  text-decoration: none;
}

.magento p a.dropfiles-content-single.dropfiles-content-table {
  background: #9bb862 url("../styles/IMAGERECYCLE/download.png") no-repeat
    scroll 5px center !important;
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  text-shadow: none;
  transition: all 0.2s ease 0s;
  float: left;
  margin: 7px;
  padding: 10px 20px 10px 60px;
  color: #fff;
  text-decoration: none;
}

p a.dropfiles-content-single.dropfiles-content-table:hover,
p a.dropfiles-content-single.dropfiles-content-table:active {
  box-shadow: 1px 1px 12px #ccc;
  background-color: #564766 !important;
  border: none !important;
}

p
  a.dropfile-file-link.dropfiles-content-single.dropfiles-content-table
  span.dropinfos
  b {
  font-weight: normal;
  font-size: 0.8em;
}

.dropfiles-single-file .droptitle {
  font-weight: normal !important;
}

/* CUSTOMERS HOME
========================================================================= */

div.violet-box.customers {
  padding: 40px 50px 70px;
}

p.customer-title {
  margin-bottom: 25px;
  margin-top: 0px;
}

p.customer-logo {
  opacity: 0.8;
  margin-top: 5px;
}

p.customer-logo img {
  margin-right: 30px !important;
}

/* MAQMA TICKET
----------------------------------------------------------------------------*/

div.maqmahelpdesk small {
  font-size: 70%;
}

div.maqmahelpdesk div.row-fluid div.span6 a.btn h4,
div.maqmahelpdesk div.row-fluid div.span6 a.btn {
  text-decoration: none;
  color: #606e70;
}

div.maqmahelpdesk div.row-fluid div.span6 a.btn:first-child {
  border-bottom-left-radius: 2px;
  border-top-left-radius: 2px;
}

div.maqmahelpdesk div.row-fluid div.span6 a.btn:last-child {
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
}

.maqmahelpdesk a.btn {
  box-shadow: none;
}

div.maqmahelpdesk h2 {
  font-size: 20px;
  color: #606e70;
}

div.maqmahelpdesk
  form#adminForm.form-horizontal
  div.control-group
  label.control-label {
  padding: 0;
  font-size: 12px;
  margin-top: 2px;
}

div.maqmahelpdesk
  form#adminForm.form-horizontal
  div.control-group
  div.controls {
  margin-bottom: 7px;
  padding-top: 0;
  font-size: 12px;
}

div.maqmahelpdesk form#adminForm.form-horizontal div.control-group {
  margin-bottom: 2px;
}

div.maqmahelpdesk
  form#adminForm.form-horizontal
  div.form-actions
  div
  a
  div.maqmahelpdesk
  table#tickettable.table
  tbody
  tr
  td
  a,
div.maqmahelpdesk div.alert p a,
div.maqmahelpdesk form#adminForm.form-horizontal div#ExtraDetailsShow a,
ul.redactor_replies_box li a,
div.maqmahelpdesk form#adminForm.form-horizontal ul#tab.nav li a,
div.message-body div.message-box div.message-text p a,
div.maqmahelpdesk div.pagination ul li a {
  color: #00adee;
  text-decoration: none;
}

div.maqmahelpdesk table#tickettable.table tbody tr td a {
  font-size: 14px;
  font-weight: bold;
  color: #00adee;
  text-decoration: none;
}

.maqmahelpdesk .btn,
ul.dropdown-menu li a {
  text-decoration: none;
}

div.message-body div.message-box {
  border-radius: 0;
  background: #f7f7f7;
}

div.maqmahelpdesk.container-fluid div.row-fluid div.span6 a.btn.equalheight {
  border-radius: 0;
  border: none;
  background: #eee;
}

div.maqmahelpdesk.container-fluid
  div.row-fluid
  div.span6
  a.btn.equalheight:hover {
  opacity: 0.8;
}

.maqmahelpdesk.container-fluid form#adminForm.well {
  border: none;
  box-shadow: none;
  border-radius: 2px;
}

button#searchtickets.btn.btn-inverse,
button#ticket_reply.btn.btn-success,
button#ticket_reply.btn.btn-success:hover,
button#ticket_save.btn.btn-success,
button#ticket_save.btn.btn-success:hover {
  background-color: #cfe695 !important;
  background-image: none;
  border-radius: 2px;
  color: #333;
  font-weight: normal;
  letter-spacing: normal;
  padding: 5px 15px;
  text-shadow: none;
}

div.form-actions button#ticket_save.btn.btn-success:hover {
  box-shadow: 1px 1px 12px #ccc;
  background-color: #564766 !important;
  border: none !important;
}

button#searchtickets.btn.btn-inverse:active,
button#ticket_reply.btn.btn-success:active,
button#ticket_save.btn.btn-success:active,
table#filters-simple tbody tr td div a.btn:active {
  top: 1px;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

table#filters-simple tbody tr td div a.btn,
table#filters-simple tbody tr td div button.btn.btn-success {
  background-color: #cfe695 !important;
  background-image: none;
  border-radius: 2px;
  color: #333;
  font-weight: normal;
  letter-spacing: normal;
  padding: 5px 15px;
}

table#filters-simple tbody tr td div a.btn:hover,
table#filters-simple tbody tr td div button.btn.btn-success:hover {
  box-shadow: 1px 1px 12px #ccc;
  transition: all 0.2s ease 0s;
  color: #333 !important;
}

div.maqmahelpdesk .table-striped tbody tr.noreply:nth-child(2n + 1) td,
div.maqmahelpdesk .table-striped tbody tr.noreply:nth-child(2n + 1) th {
  background: #fff;
  color: #fff;
}

tr.noreply {
  background: #fff;
  color: #fff;
}

.maqmahelpdesk div.btn-group.pull-right .btn.dropdown-toggle {
  background: none repeat scroll 0 0 #ecf0f1;
  border-color: -moz-use-text-color -moz-use-text-color #dadedf;
  border-image: none;
  border-radius: 2px;
  box-shadow: 0 -2px #dadedf inset;
  color: #888;
  cursor: pointer;
  display: block;
  font-size: 12px;
  height: 25px;
  padding: 0 10px;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
}

div.maqmahelpdesk div.navbar div.navbar-inner {
  background-color: #ecf0f1;
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  border-bottom: 2px solid #dadedf;
}

div#AddReply div.control-group.row-fluid div.controls a.btn,
div.control-group.row-fluid div.controls a.btn {
  background: none repeat scroll 0 0 #ecf0f1;
  border-color: -moz-use-text-color -moz-use-text-color #dadedf;
  border-image: none;
  border-style: none none solid;
  border-width: 0 0 2px;
  box-shadow: 0 -2px #dadedf inset;
  color: #888;
  cursor: pointer;
  font-size: 12px;
  height: 25px;
  line-height: 15px;
  padding: 5px 7px;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
}

div#filters-simple select {
  border-radius: 0;
}

div.maqmahelpdesk .label {
  border-radius: 1px;
  text-shadow: none;
  background-color: #564766;
  color: #fff;
  font-size: 10px !important;
}

div.maqmahelpdesk .well {
  margin-bottom: 0;
}

div.maqmahelpdesk .form-horizontal div.control-group.row-fluid {
  line-height: 15px;
}

div.maqmahelpdesk .control-group.row-fluid div.controls select {
  border-radius: 0;
  padding: 5px;
  padding: 2px !important;
}

div.maqmahelpdesk img.message-avatar {
  border: 1px solid #eee;
}

table#filters-simple tbody tr td div button.btn {
  background-color: #cfe695 !important;
  background-image: none;
  border-radius: 2px;
  color: #333;
  font-weight: normal;
  letter-spacing: normal;
  padding: 5px 15px;
}

table#filters-simple tbody tr td div button.btn:hover {
  box-shadow: 1px 1px 12px #ccc;
  transition: all 0.2s ease 0s;
  color: #333;
}

div#AddAttachment div.control-group.row-fluid div.controls a.btn {
  display: inline;
}

.maqmahelpdesk div#AddReply div#AddAttachment .alert.alert-info {
  border: medium none;
  color: #444;
  font-size: 14px;
  line-height: 20px;
}

div.maqmahelpdesk .form-actions {
  padding: 20px;
}

div.maqmahelpdesk.container-fluid form#adminForm table#filters-simple input,
div.maqmahelpdesk.container-fluid
  form#adminForm
  table#filters-simple
  select#filter_status {
  border-radius: 0px;
}

form#bulkactions div.btn-toolbar div.btn-group a.btn,
div.btn-group.dropup button.btn.dropdown-toggle {
  background: #cfe695;
}

.maqmahelpdesk a.btn.dropdown-toggle,
.maqmahelpdesk a.btn {
  background-color: #cfe695;
  background-image: none;
  border-radius: 2px;
  color: #333;
  font-weight: normal;
  letter-spacing: normal;
  padding: 5px 15px;
}

.maqmahelpdesk button#duedate_date_img.btn,
.maqmahelpdesk button#reply_date_img.btn {
  background-image: none;
  background-color: #cfe695;
  margin-top: 0;
  height: 34px;
}

div.maqmahelpdesk.container-fluid
  form#adminForm.form-horizontal
  div#AddAttachment
  [class^="icon-"]::before {
  content: "J";
}

.maqmahelpdesk .navbar .nav > li > a,
div.maqmahelpdesk .nav a {
  font-size: 14px;
}

.maqmahelpdesk em {
  color: #666;
}

div.maqmahelpdesk .btn-group > .btn:first-child {
  background-image: none;
  padding: 5px 15px;
  text-shadow: none;
}

.maqmahelpdesk div.message-box div.message-text p {
  font-size: 14px;
}

div.maqmahelpdesk .row-fluid .span10 {
  width: auto;
}

.tm-noblog div#AddNote.modal.in {
  margin-left: 0;
}

.maqmahelpdesk .table-striped tbody > tr:nth-child(2n + 1) > td,
.maqmahelpdesk .table-striped tbody > tr:nth-child(2n + 1) > th,
.maqmahelpdesk .table-bordered th,
.maqmahelpdesk .table-bordered td {
  font-size: 13px;
}

/* EASY DISCUSS
----------------------------------------------------------------------------*/

#ed {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

div#ed .ed-post-item__title,
div#ed a.ed-forums-cat-header__title {
  font-size: 20px;
}

#ed .ed-navbar__btn-ask {
  padding: 4px 40px;
  background-color: #00b4f0 !important;
  border-radius: 2px;
  border: none !important;
}

#ed .ed-navbar__btn-ask:hover,
#ed .ed-navbar__btn-ask:focus,
#ed .ed-navbar__btn-ask:active {
  box-shadow: 1px 1px 12px #444;
  background-color: #00b4f0 !important;
  background: #00b4f0 !important;
}

#ed .fa-pencil::before {
  content: "ASK YOUR QUESTION?";
  font-size: 15px;
  font-weight: bold;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

#ed
  div.ed-forums-cat-header
  a.btn.btn-primary.pull-right.ed-forums-cat-header__btn {
  background-color: #00b4f0 !important;
  border: none !important;
  border-radius: 2px;
}

.discuss-wrap.discuss-view-index div.discuss-searchbar form,
div#discuss-wrapper.discuss-view-index .discuss-main-list {
  z-index: 0;
}

.tm-content div#discuss-wrapper .discuss-toolbar .navbar-inner {
  background: #564766;
}

.forum div#discuss-wrapper .discuss-toolbar {
  z-index: 1;
}

.tm-content div#discuss-wrapper a.btn.btn-primary {
  background-color: #cfe695 !important;
  background-image: none;
  border-radius: 2px;
  color: #333;
  font-weight: normal;
  letter-spacing: normal;
  padding: 5px 15px;
  line-height: 25px;
  text-shadow: none;
  border: none;
}

.tm-content div#discuss-wrapper a.btn.btn-primary:hover {
  box-shadow: 1px 1px 12px #ccc;
  transition: all 0.2s ease 0s;
  color: #333;
}

.tm-content div#discuss-wrapper ul.nav.nav-tabs li a {
  line-height: 15px;
  font-size: 10px;
}

div#discuss-wrapper div.discuss-statistic.pull-right div.discuss-resolvedbar {
  background: #9bb862;
}

div#discuss-wrapper div.discuss-filter .label-important.label-notification {
  border: none;
  background: #9bb862;
}

div#discuss-wrapper .ph-10 a h2.discuss-post-title {
  font-weight: bold;
  font-size: 20px;
  line-height: 26px;
  color: #555;
}

/* EASY BLOG
----------------------------------------------------------------------------*/

div.blog-content div.eb-photo.eb-photo-cover a.blog-image {
  text-align: center;
}

div#eblog-wrapper #ezblog-menu {
  border: medium none;
}

div#ezblog-menu .blog-navi {
  background: #564766;
}

/* LANGUAGE MODULE
----------------------------------------------------------------------------*/

div.tm-search.uk-text-right.uk-hidden-small.uk-hidden-medium select {
  margin-bottom: 0;
  margin-top: -40px;
  font-size: 12px;
  height: 25px;
  padding-top: 1px;
  border: 1px solid #819f37;
  max-width: 125px;
}

/* SITEMAP
----------------------------------------------------------------------------*/

div#jmap_sitemap div.jmapcolumn > ul > li > span.folder {
  background-color: #564766;
  border: medium none;
  font-size: 13px;
  line-height: 32px;
  text-transform: uppercase;
}

div#jmap_sitemap div.jmapcolumn ul li a {
  border: medium none;
}

/* PARTNER 
----------------------------------------------------------------------------*/

.partner-listing {
  font-family: sans-serif;
  -webkit-font-smoothing: antialiased;
  width: auto;
  overflow: auto;
  display: block;
}

.partner-listing th {
  background-color: #564766;
  font-weight: normal;
  color: white;
  padding: 20px 30px;
  text-align: center;
}

.ligne1-action td.action-text,
.ligne2-action td.action-text {
  vertical-align: top;
  font-size: 14px;
}

tr.header-partner {
  font-size: 115%;
}

.partner-listing td {
  padding: 20px 30px 20px 20px;
  color: rgb(111, 111, 111);
}

th.partner {
  min-width: 180px;
  max-width: 230px;
}

th.action {
  min-width: 400px;
  max-width: 800px;
}

.partner-listing tr.ligne1-action {
  background-color: #f5f5f5;
}

.partner-listing tr.ligne2-action {
  background-color: #eee;
}

.partner-listing tr.ligne1-action:hover,
.partner-listing tr.ligne2-action:hover {
  background-color: rgba(86, 71, 102, 0.1) !important;
  -webkit-transition: background-color 0.4s linear !important;
  -moz-transition: background-color 0.4s linear !important;
  -ms-transition: background-color 0.4s linear !important;
  -o-transition: background-color 0.4s linear !important;
  transition: background-color 0.4s linear !important;
}

/* API& QUOTA
----------------------------------------------------------------------------*/

a.uk-button.uk-button-success.special-btn.special-btn-quota {
  background-color: #9bb862;
  background-image: none;
  display: inline;
  font-size: 16px;
  line-height: 30px;
  margin: 0;
  padding: 3px 10px;
}

.subscription span.small.badge.badge-warning {
  background-image: none;
  border-radius: 2px;
  padding: 3px 10px;
}

.subscription div.span3 ul#payplans-dashboard-tab {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}

.subscription .tm-block-top-main .uk-width-medium-1-1 main.tm-content {
  padding: 55px 35px;
}

/* CASE STUDIES
----------------------------------------------------------------------------*/

div#ecommerce div.restableOverflow.restableDefault {
  overflow: hidden;
}

button.uk-button.case-studies {
  background: #564766;
}

button.uk-button.case-studies:hover,
button.uk-button.case-studies:focus {
  background-color: #9bb862;
}

.case .uk-nav > li > a {
  text-align: center;
  background: #2196f3 linear-gradient(to bottom, #2196f3, #2196f3) repeat scroll
    0 0;
  box-shadow: 1px 1px 0 rgba(255, 255, 255, 0) inset,
    1px 1px 1px rgba(0, 0, 0, 0);
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0);
}

.case ul.uk-nav-sub li a {
  padding: 0;
  text-align: center;
}

body.case div.uk-panel.case {
  background-color: #fafafa;
}

/* API

--------------------------------------------------*/

.api td.code {
  font-family: "Lucida Console", Monaco, monospace;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}

.api h1 {
  font-family: "Open Sans", sans-serif;
  font-size: 44px;
  font-weight: normal;
  line-height: 50px;
  margin: 0 0 10px;
  padding: 0;
}

.api h2 {
  font-family: "Open Sans", sans-serif;
  font-size: 24px;
  font-weight: normal;
  line-height: 40px;
  margin: 0 0 20px;
  padding: 0;
}

.api section {
  padding: 0;
}

.api section h1 {
  font-family: "Open Sans", sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
  margin: 0 0 20px;
  padding: 0;
}

.api article {
  padding: 14px 0 30px;
}

.api article h1 {
  font-family: "Open Sans", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 26px;
  margin-bottom: 5px;
  color: #555;
  text-align: center;
}

.api article h2 {
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  margin: 0 0 10px;
  text-align: center;
  color: #555;
}

.api article h3 {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 18px;
  margin: 0 0 10px;
}

.api article h4 {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 16px;
  margin: 0 0 8px;
}

.api table {
  border-collapse: collapse;
  margin: 0 0 20px;
  width: 100%;
}

.api th {
  background-color: #f5f5f5;
  border: 1px solid #e0e0e0;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  padding: 4px 8px;
  text-align: left;
}

.api td {
  border: 1px solid #e0e0e0;
  padding: 2px 8px;
  vertical-align: top;
}

#generator .content {
  border-top: 1px solid #ebebeb;
  color: #b0b0b0;
  padding: 10px 0;
}

.label-optional {
  float: right;
}

.open-left {
  left: auto;
  right: 0;
}

#apidoc .apidoc {
  border-top: 1px solid #ebebeb;
  padding: 30px 0;
}

#apidoc h1 {
  font-family: "Open Sans", sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
  margin: 0 0 20px;
  padding: 0;
}

#apidoc h2 {
  font-family: "Open Sans", sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 26px;
  padding-top: 14px;
}

.api pre {
  background-color: #292b36;
  border-radius: 2px;
  color: #ffffff;
  margin: 10px 0 20px;
  padding: 10px;
  position: relative;
}

.api pre.language-json {
  overflow: auto;
}

.api pre.language-html {
  margin: 0px 0 20px;
}

.api pre.language-html::before {
  background-color: #3387cc;
  border-radius: 2px;
  color: #ffffff;
  content: attr(data-type);
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  font-weight: 600;
  left: 0;
  padding: 2px 5px;
  position: absolute;
  text-transform: uppercase;
  top: -30px;
}

.api pre.language-html[data-type="get"]::before {
  background: #9bb862 none repeat scroll 0 0;
  border-radius: 2px;
  position: relative;
  top: -5px;
}

.api pre.language-html[data-type="post"]::before {
  background: #0088cc none repeat scroll 0 0;
  border-radius: 2px;
  position: relative;
  top: -5px;
}

pre.language-html[data-type="put"]::before {
  background: #564766 none repeat scroll 0 0;
  border-radius: 2px;
  position: relative;
  top: -5px;
}

.api pre.language-html[data-type="put"]::before {
  background-color: #564766;
}

.api pre.language-html[data-type="post"]::before {
  background-color: #0088cc;
}

.api pre.language-html[data-type="delete"]::before {
  background-color: #ed0039;
}

.api pre.language-api .str {
  color: #ffffff;
}

.api pre.language-api .pln,
pre.language-api .pun {
  color: #65b042;
}

.api pre code {
  display: block;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  white-space: pre;
  word-wrap: normal;
}

.api .sidenav {
  background-color: #f5f5f5;
  bottom: 0;
  left: 0;
  margin: 0;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 20px;
  position: fixed;
  top: 0;
  width: 228px;
}

.api sidenav > li > a {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: -moz-use-text-color transparent;
  border-image: none;
  border-style: none solid;
  border-width: 0 4px;
  display: block;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 400;
  margin: 0;
  padding: 2px 11px;
  width: 192px;
}

.api .sidenav > li.nav-header > a {
  background-color: #ffffff;
  border: 1px solid #e5e5e5;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: 700;
  padding: 5px 15px;
  width: 190px;
}

.api .sidenav > li.nav-header.active > a {
  background-color: #0088cc;
}

.api .sidenav > .active > a {
  position: relative;
  z-index: 2;
}

.api .sidenav > li > a:hover {
  background-color: #ffffff;
}

.api .sidenav > li.has-modifications a {
  border-right: 4px solid #60d060;
}

.api .sidenav > li.is-new a {
  border-left: 4px solid #e5e5e5;
}

ins {
  background: #60d060 none repeat scroll 0 0;
  color: #000000;
  text-decoration: none;
}

del {
  background: #f05050 none repeat scroll 0 0;
  color: #000000;
}

.label-ins {
  background-color: #60d060;
}

.label-del {
  background-color: #f05050;
  text-decoration: line-through;
}

pre.ins {
  background-color: #60d060;
}

pre.del {
  background-color: #f05050;
  text-decoration: line-through;
}

table.ins th,
table.ins td {
  background-color: #60d060;
}

table.del th,
table.del td {
  background-color: #f05050;
  text-decoration: line-through;
}

tr.ins td {
  background-color: #60d060;
}

tr.del td {
  background-color: #f05050;
  text-decoration: line-through;
}

#loader {
  position: absolute;
  width: 100%;
}

#loader p {
  margin-left: -4px;
  padding-top: 80px;
}

.spinner {
  height: 60px;
  margin: 200px auto;
  position: relative;
  width: 60px;
}

.container1 > div,
.container2 > div,
.container3 > div {
  animation: 1.2s ease-in-out 0s normal both infinite running bouncedelay;
  background-color: #0088cc;
  border-radius: 100%;
  height: 14px;
  position: absolute;
  width: 14px;
}

body.tm-isblog.referral article.uk-article div ul li {
  background-image: url("check01.png");
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 24px;
}

.uk-article ul li::before {
  list-style-type: none;
  content: none;
}

.nav-tabs.nav-tabs-examples li.active a {
  color: #777;
  text-transform: none;
  font-size: 14px;
}

.spinner .spinner-container {
  height: 100%;
  position: absolute;
  width: 100%;
}

.container2 {
  transform: rotateZ(45deg);
}

.container3 {
  transform: rotateZ(90deg);
}

.circle1 {
  left: 0;
  top: 0;
}

.circle2 {
  right: 0;
  top: 0;
}

.circle3 {
  bottom: 0;
  right: 0;
}

.circle4 {
  bottom: 0;
  left: 0;
}

.container2 .circle1 {
  animation-delay: -1.1s;
}

.container3 .circle1 {
  animation-delay: -1s;
}

.container1 .circle2 {
  animation-delay: -0.9s;
}

.container2 .circle2 {
  animation-delay: -0.8s;
}

.container3 .circle2 {
  animation-delay: -0.7s;
}

.container1 .circle3 {
  animation-delay: -0.6s;
}

.container2 .circle3 {
  animation-delay: -0.5s;
}

.container3 .circle3 {
  animation-delay: -0.4s;
}

.container1 .circle4 {
  animation-delay: -0.3s;
}

.container2 .circle4 {
  animation-delay: -0.2s;
}

.container3 .circle4 {
  animation-delay: -0.1s;
}

@keyframes bouncedelay {
  0%,
  80%,
  100% {
    transform: scale(0);
  }

  40% {
    transform: scale(1);
  }
}

ul.nav-tabs {
  margin: 0;
}

@media print {
  #sidenav,
  #version,
  #versions,
  section .version,
  section .versions {
    display: none;
  }

  #content {
    margin-left: 0;
  }

  a {
    color: inherit;
    text-decoration: none;
  }

  a::after {
    content: " [" attr(href) "] ";
  }

  p {
    color: #000000;
  }

  pre {
    background-color: #ffffff;
    border: 1px solid #808080;
    border-radius: 6px;
    color: #000000;
    margin: 10px 0 20px;
    padding: 10px;
    position: relative;
  }
}

.api-menu ul.uk-nav-sub {
  padding: 5px 0px;
}

body.api div.uk-container.uk-container-center {
  padding: 0 15px;
}

.api-menu ul.uk-nav-sub li a {
  font-size: 11px;
  padding: 0;
  text-align: center;
}

.api-menu .uk-nav > li > a {
  text-align: center;
  background: #2196f3 linear-gradient(to bottom, #2196f3, #2196f3) repeat scroll
    0 0;
  box-shadow: 1px 1px 0 rgba(255, 255, 255, 0) inset,
    1px 1px 1px rgba(0, 0, 0, 0);
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0);
}

.api article.uk-article h1.uk-article-title {
  font-size: 40px;
  text-align: center;
  color: #444;
  line-height: 42px;
  margin-bottom: 20px;
}

body.api div.pull-left {
  float: none;
}

body.api div.uk-panel.api-menu {
  background-color: #fafafa;
}

body.api div.uk-panel.api-menu ul.uk-nav {
  position: fixed;
  width: 250px;
}

p.api-into img {
  animation: spin 0.5s linear 0.5s;
}

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* BLOG NEWS
--------------------------------------------------*/

.tm-isblog.news main.tm-content article.uk-article div ul li {
  background-image: url("check01.png");
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 24px;
}

.news
  div.tm-main.uk-width-medium-1-1
  main.tm-content
  div.uk-grid
  div.uk-width-medium-1-1
  article.uk-article
  a.uk-align-left
  img {
  margin: 0 100px;
}

/* REVIEW
--------------------------------------------------*/

div p.review-title {
  color: #574767;
  font-size: 1.2em;
  font-weight: bold;
  margin: 0;
}

div p.review-content {
  margin: 0;
  font-size: 1.2em;
  font-style: italic;
}

div p.review-rating {
  margin: 0;
  padding: 10px;
  font-size: 1.3em;
}

input[type="checkbox"]#saveCard,
input[type="checkbox"]#saveCard + strong {
  display: none;
}
